﻿.ms-rteStyle-usertable, .usertable {
    -ms-name: "OOCL Table Style";
    border-collapse: collapse;
    border: 0px;
}

.usertable td, .ms-rteStyle-usertable td {
    border: 1px solid #888888;
    padding: 5px;
    color: #404040;
    font-size: 11px;
}

.usertable th, .ms-rteStyle-usertable th {
    background-color: #E8E8E8;
    border: 1px solid #888888;
    padding: 5px;
    color: #404040;
    font-size: 11px;
}

#divUserContent {
    overflow-y: auto;
}

#divUserContent img {
    max-width: 100%;
}

P.ms-rteElement-L1_section_title {
    -ms-name: "OOCL L1_section_title";
    margin-top: 28px;
    margin-bottom: 12px;
    color: #9f7c65;
    font-size: 20px;
}